=== debian/control ===
Source: libsexplib-camlp4
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 libtype-conv-camlp4-dev,
 dh-ocaml (>= 0.9),
 ocaml-nox,
 camlp4,
 python,
 debhelper (>= 8),
 ocaml-findlib,
 ocaml-nox (>= 4.00.0),
 ocaml-native-compilers (>= 4.00.0),
 camlp4-extra

Package: libsexplib-camlp4
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Convert values to and from s-expressions in OCaml
 Convert values to and from s-expressions in OCaml.

Package: libsexplib-camlp4-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libsexplib-camlp4 (>= 111.17.00-1),
 camlp4,
 camlp4-extra,
 libtype-conv-camlp4-dev
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-sexplib
 The ocaml-sexplib-devel package contains libraries and signature
 files for developing applications that use ocaml-sexplib.
