=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
  ${ocaml:Depends},
  ${shlibs:Depends},
  ${misc:Depends},
- libsexplib-camlp4 (>= 111.17.00-1),
+ libsexplib-camlp4 (>= 111.25.00-1),
  camlp4,
  camlp4-extra,
  libtype-conv-camlp4-dev
